﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">x86</Platform>
    <ProductVersion>8.0.30703</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{74D9FB54-037F-47EA-8FFB-4644943E1166}</ProjectGuid>
    <OutputType>Exe</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>LPOPFeedbackFixTaskRuntime</RootNamespace>
    <AssemblyName>LPOPFeedbackFixTaskRuntime</AssemblyName>
    <TargetFrameworkVersion>v4.0</TargetFrameworkVersion>
    <TargetFrameworkProfile>
    </TargetFrameworkProfile>
    <FileAlignment>512</FileAlignment>
    <SccProjectName>Svn</SccProjectName>
    <SccLocalPath>Svn</SccLocalPath>
    <SccAuxPath>Svn</SccAuxPath>
    <SccProvider>SubversionScc</SccProvider>
    <PublishUrl>publish\</PublishUrl>
    <Install>true</Install>
    <InstallFrom>Disk</InstallFrom>
    <UpdateEnabled>false</UpdateEnabled>
    <UpdateMode>Foreground</UpdateMode>
    <UpdateInterval>7</UpdateInterval>
    <UpdateIntervalUnits>Days</UpdateIntervalUnits>
    <UpdatePeriodically>false</UpdatePeriodically>
    <UpdateRequired>false</UpdateRequired>
    <MapFileExtensions>true</MapFileExtensions>
    <ApplicationRevision>0</ApplicationRevision>
    <ApplicationVersion>1.0.0.%2a</ApplicationVersion>
    <IsWebBootstrapper>false</IsWebBootstrapper>
    <UseApplicationTrust>false</UseApplicationTrust>
    <BootstrapperEnabled>true</BootstrapperEnabled>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|x86' ">
    <PlatformTarget>x86</PlatformTarget>
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|x86' ">
    <PlatformTarget>x86</PlatformTarget>
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup>
    <StartupObject />
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="command-prompt-logging-sink, Version=1.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>lib\command-prompt-logging-sink.dll</HintPath>
    </Reference>
    <Reference Include="common-command-prompt, Version=1.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>lib\common-command-prompt.dll</HintPath>
    </Reference>
    <Reference Include="common-credential, Version=1.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>lib\common-credential.dll</HintPath>
    </Reference>
    <Reference Include="common-database, Version=1.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>lib\common-database.dll</HintPath>
    </Reference>
    <Reference Include="common-logging, Version=1.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>lib\common-logging.dll</HintPath>
    </Reference>
    <Reference Include="common-lookup, Version=1.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>lib\common-lookup.dll</HintPath>
    </Reference>
    <Reference Include="common-security, Version=1.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>lib\common-security.dll</HintPath>
    </Reference>
    <Reference Include="common-server, Version=1.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>lib\common-server.dll</HintPath>
    </Reference>
    <Reference Include="common-task, Version=1.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>lib\common-task.dll</HintPath>
    </Reference>
    <Reference Include="common-util, Version=1.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>lib\common-util.dll</HintPath>
    </Reference>
    <Reference Include="common-web-service, Version=1.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>lib\common-web-service.dll</HintPath>
    </Reference>
    <Reference Include="CommonWebLibrary, Version=0.4.4983.23593, Culture=neutral, processorArchitecture=x86">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>lib\CommonWebLibrary.dll</HintPath>
    </Reference>
    <Reference Include="database-petapoco, Version=1.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>lib\database-petapoco.dll</HintPath>
    </Reference>
    <Reference Include="external-background-task, Version=1.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>lib\external-background-task.dll</HintPath>
    </Reference>
    <Reference Include="file-logging-sink, Version=1.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>lib\file-logging-sink.dll</HintPath>
    </Reference>
    <Reference Include="ServiceStack.Text, Version=3.9.14.0, Culture=neutral, PublicKeyToken=1bf8b2f6523e7dbd, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>lib\ServiceStack.Text.dll</HintPath>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.configuration" />
    <Reference Include="System.Core" />
    <Reference Include="System.Runtime.Serialization" />
    <Reference Include="System.ServiceModel" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data" />
    <Reference Include="System.Xml" />
    <Reference Include="winform-logging-sink, Version=1.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>lib\winform-logging-sink.dll</HintPath>
    </Reference>
  </ItemGroup>
  <ItemGroup>
    <Compile Include="LPOPFeedbackFixTaskRuntime.cs" />
    <Compile Include="Models\listFix.cs" />
    <Compile Include="Program.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="Service References\GatewayService\Reference.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>Reference.svcmap</DependentUpon>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <None Include="app.config" />
    <None Include="bin\Release\GoodsReceiptRePostingTaskRuntime.exe.config" />
    <None Include="bin\Release\GoodsReceiptRePostingTaskRuntime.vshost.exe.config" />
    <None Include="bin\Release\GoodsReceiptRePostingTaskRuntime.vshost.exe.manifest" />
    <None Include="lib\CommonWebLibrary.dll.config" />
    <None Include="Notification\Toyota.Notification.Email.exe.config" />
    <None Include="Notification\Toyota.Notification.SMS.exe.config" />
    <None Include="obj\x86\Debug\DesignTimeResolveAssemblyReferencesInput.cache" />
    <None Include="obj\x86\Release\build.force" />
    <None Include="obj\x86\Release\DesignTimeResolveAssemblyReferences.cache" />
    <None Include="obj\x86\Release\DesignTimeResolveAssemblyReferencesInput.cache" />
    <None Include="Service References\GatewayService\icswebservice.wsdl" />
    <None Include="Service References\GatewayService\icswebservice.xsd">
      <SubType>Designer</SubType>
    </None>
  </ItemGroup>
  <ItemGroup>
    <Content Include="background-task-runtime-config.xml">
      <SubType>Designer</SubType>
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <Content Include="bin\Debug\background-task-runtime-config.xml">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <Content Include="bin\Debug\bin\Debug\background-task-runtime-config.xml" />
    <Content Include="bin\Debug\bin\Debug\command-prompt-logging-sink.dll" />
    <Content Include="bin\Debug\bin\Debug\common-command-prompt.dll" />
    <Content Include="bin\Debug\command-prompt-logging-sink.dll">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <Content Include="bin\Debug\common-command-prompt.dll">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <Content Include="bin\Debug\common-credential.dll" />
    <Content Include="bin\Debug\common-database.dll" />
    <Content Include="bin\Debug\common-logging.dll" />
    <Content Include="bin\Debug\common-lookup.dll" />
    <Content Include="bin\Debug\common-security.dll" />
    <Content Include="bin\Debug\common-server.dll" />
    <Content Include="bin\Debug\common-task.dll" />
    <Content Include="bin\Debug\common-util.dll" />
    <Content Include="bin\Debug\common-web-service.dll" />
    <Content Include="bin\Debug\CommonWebLibrary.dll" />
    <Content Include="bin\Debug\CommonWebLibrary.pdb" />
    <Content Include="bin\Debug\database-petapoco.dll" />
    <Content Include="bin\Debug\Elmah.dll" />
    <Content Include="bin\Debug\external-background-task.dll" />
    <Content Include="bin\Debug\file-logging-sink.dll" />
    <Content Include="bin\Debug\ServiceStack.Text.dll" />
    <Content Include="bin\Debug\winform-logging-sink.dll" />
    <Content Include="bin\Release\background-task-runtime-config.xml" />
    <Content Include="bin\Release\command-prompt-logging-sink.dll" />
    <Content Include="bin\Release\common-command-prompt.dll" />
    <Content Include="bin\Release\common-credential.dll" />
    <Content Include="bin\Release\common-database.dll" />
    <Content Include="bin\Release\common-logging.dll" />
    <Content Include="bin\Release\common-lookup.dll" />
    <Content Include="bin\Release\common-security.dll" />
    <Content Include="bin\Release\common-server.dll" />
    <Content Include="bin\Release\common-task.dll" />
    <Content Include="bin\Release\common-util.dll" />
    <Content Include="bin\Release\common-web-service.dll" />
    <Content Include="bin\Release\database-petapoco.dll" />
    <Content Include="bin\Release\external-background-task.dll" />
    <Content Include="bin\Release\file-logging-sink.dll" />
    <Content Include="bin\Release\GoodsReceiptRePostingTaskRuntime.exe" />
    <Content Include="bin\Release\GoodsReceiptRePostingTaskRuntime.pdb" />
    <Content Include="bin\Release\GoodsReceiptRePostingTaskRuntime.vshost.exe" />
    <Content Include="bin\Release\Logs\Task\Log_-_20-August-2013.txt" />
    <Content Include="bin\Release\ServiceStack.Text.dll" />
    <Content Include="bin\Release\winform-logging-sink.dll" />
    <Content Include="lib\common-lookup.dll" />
    <Content Include="lib\common-util.dll" />
    <Content Include="lib\common-web-service.dll" />
    <Content Include="lib\CommonWebLibrary.dll" />
    <Content Include="lib\CommonWebLibrary.pdb" />
    <Content Include="lib\Cryptography.dll" />
    <Content Include="lib\DocumentFormat.OpenXml.dll" />
    <Content Include="lib\Elmah.dll" />
    <Content Include="lib\Elmah.Mvc.dll" />
    <Content Include="lib\GSMClient.dll" />
    <Content Include="lib\IBM.Data.DB2.iSeries.dll" />
    <Content Include="lib\ICSharpCode.SharpZipLib.dll" />
    <Content Include="lib\Ionic.Zip.dll" />
    <Content Include="lib\log4net.dll" />
    <Content Include="lib\Microsoft.Win32.TaskScheduler.dll" />
    <Content Include="lib\Newtonsoft.Json.dll" />
    <Content Include="lib\Ninject.dll" />
    <Content Include="lib\NPOI.dll" />
    <Content Include="lib\NPOI.OOXML.dll" />
    <Content Include="lib\NPOI.OpenXml4Net.dll" />
    <Content Include="lib\NPOI.OpenXmlFormats.dll" />
    <Content Include="lib\Oracle.DataAccess.dll" />
    <Content Include="lib\sapnco.dll" />
    <Content Include="lib\sapnco_utils.dll" />
    <Content Include="lib\ServiceStack.Text.dll" />
    <Content Include="lib\SourceCode.HostClientAPI.dll" />
    <Content Include="lib\SourceCode.SmartObjects.Client.dll" />
    <Content Include="lib\SourceCode.Workflow.Client.dll" />
    <Content Include="lib\SourceCode.Workflow.Management.dll" />
    <Content Include="Notification\Cryptography.dll" />
    <Content Include="Notification\Database.dll" />
    <Content Include="Notification\GSMClient.dll" />
    <Content Include="Notification\GSMServerModel.dll" />
    <Content Include="Notification\Newtonsoft.Json.dll" />
    <Content Include="Notification\SqlFiles\DeleteNotificationAttachment.txt" />
    <Content Include="Notification\SqlFiles\GetAttachmentContent.txt" />
    <Content Include="Notification\SqlFiles\GetNotificationContent.txt" />
    <Content Include="Notification\Toyota.Email.dll" />
    <Content Include="Notification\Toyota.Notification.Email.exe" />
    <Content Include="Notification\Toyota.Notification.SMS.exe" />
    <Content Include="obj\x86\Debug\GoodsReceiptRePostingTaskRuntime.csproj.FileListAbsolute.txt" />
    <Content Include="obj\x86\Debug\GoodsReceiptRePostingTaskRuntime.exe" />
    <Content Include="obj\x86\Debug\GoodsReceiptRePostingTaskRuntime.pdb" />
    <Content Include="obj\x86\Debug\TempPE\Service References.GatewayService.Reference.cs.dll" />
    <Content Include="obj\x86\Release\GoodsReceiptRePostingTaskRuntime.csproj.FileListAbsolute.txt" />
    <Content Include="obj\x86\Release\GoodsReceiptRePostingTaskRuntime.exe" />
    <Content Include="obj\x86\Release\GoodsReceiptRePostingTaskRuntime.pdb" />
    <Content Include="obj\x86\Release\TempPE\Service References.GatewayService.Reference.cs.dll" />
    <Content Include="SQLFiles\getFixDelay.txt" />
    <Content Include="SQLFiles\GetListSuplier.txt" />
    <None Include="Service References\GatewayService\Reference.svcmap">
      <Generator>WCF Proxy Generator</Generator>
      <LastGenOutput>Reference.cs</LastGenOutput>
    </None>
    <None Include="Service References\GatewayService\configuration.svcinfo" />
    <None Include="Service References\GatewayService\configuration91.svcinfo" />
  </ItemGroup>
  <ItemGroup>
    <WCFMetadata Include="Service References\" />
  </ItemGroup>
  <ItemGroup>
    <BootstrapperPackage Include=".NETFramework,Version=v4.0">
      <Visible>False</Visible>
      <ProductName>Microsoft .NET Framework 4 %28x86 and x64%29</ProductName>
      <Install>true</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Net.Client.3.5">
      <Visible>False</Visible>
      <ProductName>.NET Framework 3.5 SP1 Client Profile</ProductName>
      <Install>false</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Net.Framework.3.5.SP1">
      <Visible>False</Visible>
      <ProductName>.NET Framework 3.5 SP1</ProductName>
      <Install>false</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Windows.Installer.3.1">
      <Visible>False</Visible>
      <ProductName>Windows Installer 3.1</ProductName>
      <Install>true</Install>
    </BootstrapperPackage>
  </ItemGroup>
  <ItemGroup>
    <WCFMetadataStorage Include="Service References\GatewayService\" />
  </ItemGroup>
  <ItemGroup />
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>